Hacking Stupidly updated my DSi to 1.4.5 help please?

Cloud557

Member
Newcomer
Joined
Jun 17, 2013
Messages
16
Trophies
0
Age
33
XP
65
Country
United States
Okay, so I was checking to see what the current firmware on my DSi was so I could update my R4i's firmware accordingly. I did this while being distracted, which I really shouldn't have done, and accidentally clicked the update button, and confirmed it.

I checked the forum already, and I checked the site listed on my cart, but I haven't found any firmware/kernel updates for my cart that work. When I try starting my cart from my DSi, it tells me there was an error and to turn off the DSi. It doesn't even load up the menu of the cart to choose anything.

The site listed on the cart is: www.r4i.cn

I've downloaded the newest version from that site, but it doesn't work with the newest DSi firmware. Is there another kernel that will work with my cart, or is there a way to downgrade the DSi's firmware to the most recent version of it?

I'm begging for some help with this, because my DS Lite's hing is broken, and it is impossible to actually play anything on it until I've gotten it fixed. Thank you all for any and all answers.
 

Pong20302000

making notes on everything
Member
Joined
Sep 8, 2009
Messages
8,076
Trophies
0
Location
One's inner self
Website
3dsdb.com
XP
2,305
Country
Kernel doesnt control Console compatibility
only the firmware does
and this card stopped releasing Firmware a while ago
and no other card firmware wont work on anyone elses before you ask

no you downgrade a DSi because the DSi isnt hacked

you need to buy a new cart
or get that DSLite fixed
 

Cloud557

Member
Newcomer
Joined
Jun 17, 2013
Messages
16
Trophies
0
Age
33
XP
65
Country
United States
Thank you. I'll look into getting the DSLite fixed sooner, or at least look for a new cart. Any suggestions on ones that still work with this new DSi Firmware?
 
General chit-chat
Help Users
    kenenthk @ kenenthk: These pills knocked me out